/* na */
"Startup Disk" = "Disque de démarrage";

/* na */
"%d found/%d done" = "%d trouvé(s)/%d terminé(s)";

/* na */
"%d found" = "%d trouvé(s)";

/* na */
"Start" = "Commencer";

/* na */
"Search" = "Rechercher";

/* na */
"Stop" = "Arrêter";

/* na */
"Warning" = "Attention";

/* na */
"Cancel" = "Annuler";

/* na */
"Destroy" = "Détruire";

/* na */
"Do you really want to destroy the selected items?" = "Êtes-vous sûr de vouloir détruire les éléments sélectionnés ?";

/* na */
"Select..." = "Sélectionner…";

/* na */
"Select" = "Sélectionner";

/* na */
"Active Finder window" = "Fenêtre active du Finder";

/* na */
"All Volumes" = "Tous les volumes";

/* na */
"Local Volumes" = "Volumes locaux";

/* na */
"Removable Volumes" = "Supports amovibles";

/* na */
"<None>" = "<Aucun>";

/* na */
"(default)" = "(par défaut)";

/* na */
"Quit when last window is closed" = "Quitter à la fermeture de la dernière fenêtre";

/* na */
"Preferences" = "Préférences";

/* na */
"Today" = "Aujourd’hui";

/* na */
"Yesterday" = "Hier";

/* na */
"%@ GB" = "%@ Go";

/* na */
"%@ MB" = "%@ Mo";

/* na */
"%@ KB" = "%@ Ko";

/* na */
"%d bytes" = "%d octets";

/* na */
"Website" = "Site Web";

/* na */
"OK" = "OK";

/* na */
"DEVONthink Pro is not installed." = "DEVONthink Pro n'est pas installé.";
